﻿

body {
  font-family: "Avenir", sans-serif;
}

a:visited {
color: purple}

a:hover {
color: red}

ul
{
    list-style-type: circle;
}


* Prevents sub and sup affecting line height in all browsers 


sub, sup {

color: slategrey;
font-size: 75%;
line-height: 0;
position: relative;
vertical-align: baseline;
}

sup {
top: -0.5em;
}

sub {
bottom : -0.25em;
}

/* Tooltip text */
tooltip, tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #555;
  color: green;
  text-align: center;
  padding: 5px 0;
  border-radius: 6px;

tooltip tooltiptext {
  width: 120px;
  bottom: 100%;
  left: 50%; 
color: green;
  margin-left: -60px; /* Use half of the width (120/2 = 60), to center the tooltip */
}

